spring:
  profiles:
    active: dev
  application:
    name: @application.name@
  config:
    import: classpath:cache.yml,classpath:datasource.yml,classpath:rpc.yml,classpath:sa-token.yml

server:
  port: 8081
